IF EXISTS ( SELECT * 
            FROM   sysobjects 
            WHERE  id = object_id(N'dbo.CP_SCA_RegistrarLog') 
                   and OBJECTPROPERTY(id, N'IsProcedure') = 1 )
BEGIN
    DROP PROCEDURE dbo.CP_SCA_RegistrarLog 
END
GO

CREATE PROCEDURE [dbo].[CP_SCA_RegistrarLog]	@pFecha				DATETIME,
												@pTipo				CHAR(2), /*IN: Informacion / ER: Error*/
												@pDescripcion		VARCHAR(1000)
AS

BEGIN

/*Variables Locales*/
/*FIN Variables Locales*/
						
PRINT 'INCIO del Proceso: CP_SCA_RegistrarLog'

INSERT INTO CD_Log 
(Tipo, Fecha, Descripcion)
VALUES
(@pTipo, @pFecha, @pDescripcion)
PRINT 'FIN del Proceso: CP_SCA_RegistrarLog'

SELECT 'Registro Guardado' AS MensajeRespuesta
RETURN

END

